{ python3Packages, fetchFromGitHub, ... }:
python3Packages.buildPythonPackage rec {
  pname = "pyoverseerr";
  version = "0.1.40";
  format = "setuptools";

  src = fetchFromGitHub {
    owner = "vaparr";
    repo = pname;
    rev = "master";
    sha256 = "sha256-sWYe6EV/IO/tGGXcnKiebb47eidIj0xnM/aZUfdZXyY=";
  };

  buildInputs = with python3Packages; [ setuptools ];
  doCheck = false; # no tests in the PyPI tarball
}
